Subject: Re: [Mgs] Now I'm in for it...

From: "Hans Duinhoven" <[email-masked]>
Date: Sun, 14 Sep 2014 10:32:10 +0200

Nice project Max.

If you really like to know everything about the origins of your B, I'd
advise to get a BMIHT certificate.
It tells almost the date of production and will provide all specs the car
was equipped with when shipped from the factory.

Cheers
Hans
Still the same 71 BGT (24 years with me now...)

-----Oorspronkelijk bericht-----
Van: Mgs [mailto:[email-masked]] Namens Max Heim
Verzonden: zondag 14 september 2014 1:39
Aan: MG List
Onderwerp: Re: [Mgs] Now I'm in for it...

Correction:

I said "...29,000 roadsters [in 1967]..."  -- that's way off. I was going by
the VIN range, but that included GTs as well, and it turns out they
preallocated VINs in groups, so not all of those numbers were used. So there
were only just over 15,000 roadsters in 67, making it kind of a down year. I
suspect they shut down the line early to prep for the changeover to the Mark
II. That still puts this in the last month of production of Mark I models,
probably in the last 2 weeks (this would be October 1967).

Curiously, it doesn't have any sign of ever having had reverse lamps, which
supposedly were rolled into production in March 1967, some 15,000 VINs
earlier. I'm thinking "The Original MGB" must have its facts wrong in this
case.

on 9/13/14 12:40 PM, Max Heim at [email-masked] wrote:

> I just bought a rolling 67 MGB shell as a replacement for my trusty 
> but rusty 66 roadster. It's been in dry storage in a woodshop, 
> apparently -- it's full of sawdust but no rust on the bodywork. The 
> seller had got it in a package deal with a 65 runner that had rusted 
> out doglegs. He just wanted to flip the pair of them. He was eager to 
> move them since they filled his shop floor to the point of gridlock.
> 
> The plan is to finish stripping this shell and drop it at the paint 
> shop. It is missing a left front wing (which I have) and a front 
> valence. The only body damage I could discern was on the rear valence 
> near the right spring shackle -- it looks like it had fallen off the 
> jack onto a jackstand. After I got it home I would swap everything 
> over from the 66, including the entire suspension (mine has wire 
> wheels, this has steelies from some other marque with enormous tires 
> -- 195/70 and 185/70), the drivetrain obviously, and the decent 
> interior bits. This would leave me with enough parts to host my own 
> swap meet, though the 66 shell is probably too far gone to interest anyone
out here on the west coast.
> 
> The floors and boot are full of miscellaneous junk that needs to be 
> cleaned out, some of which constitutes actual parts (air cleaners, 
> door pulls, window winders). The seats are out of a 73 or so, but I 
> wasn't planning to use them -- pretty much everything would come out 
> of the 66 or new from Moss.
> 
> We did a little horsetrading -- he wanted to keep the windshield and 
> the Nardi steering wheel for the other car, but I got him to throw in 
> the fiberglass hardtop for $100. I actually hooked this onto my 66 and 
> drove home with it -- it's quieter and sturdier than my Snugtop, even 
> with the headliner falling out and no seals. This is one of those 
> rounded-looking ones with the wraparound rear window -- probably a 
> dealer option since it was painted body color (Old English White).
> 
> From the VIN, this was one of the last 500 67s off the line (out of 
> over
> 29,000 roadsters).
> 
> Oh, well, it will keep me off the streets, as they say...
> 

--

Max Heim
'66 MGB GHN3L76149
If you're near Menlo Park, CA,
it's the primer red one with chrome wires
_______________________________________________

---
Dit e-mailbericht bevat geen virussen en malware omdat avast! Antivirus-bescherming actief is.
http://www.avast.com
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

From: Dan DiBiase <[email-masked]>
Date: Mon, 15 Sep 2014 04:58:52 -0700

Sounds great, Max, looking forward to see 'progress' pics...!

Clausager is only as good as the records the factory kept. I don't think admin was a strong point of Abingdon....

Dan D
'76B, '65B
Central NJ USA

________________________________
 From: Max Heim <[email-masked]>
To: MG List <[email-masked]> 
Sent: Saturday, September 13, 2014 7:38 PM
Subject: Re: [Mgs] Now I'm in for it...

Correction:

on 9/13/14 12:40 PM, Max Heim at [email-masked] wrote:

> I just bought a rolling 67 MGB shell as a replacement for my trusty but
> rusty 66 roadster. It's been in dry storage in a woodshop, apparently --
> it's full of sawdust but no rust on the bodywork. The seller had got it in
> a package deal with a 65 runner that had rusted out doglegs. He just wanted
> to flip the pair of them. He was eager to move them since they filled his
> shop floor to the point of gridlock.
> 
> The plan is to finish stripping this shell and drop it at the paint shop. It
> is missing a left front wing (which I have) and a front valence. The only
> body damage I could discern was on the rear valence near the right spring
> shackle -- it looks like it had fallen off the jack onto a jackstand. After
> I got it home I would swap everything over from the 66, including the entire
> suspension (mine has wire wheels, this has steelies from some other marque
> with enormous tires -- 195/70 and 185/70), the drivetrain obviously, and the
> decent interior bits. This would leave me with enough parts to host my own
> The floors and boot are full of miscellaneous junk that needs to be cleaned
> out, some of which constitutes actual parts (air cleaners, door pulls,
> window winders). The seats are out of a 73 or so, but I wasn't planning to
> use them -- pretty much everything would come out of the 66 or new from
> Moss.
> 
> We did a little horsetrading -- he wanted to keep the windshield and the
> Nardi steering wheel for the other car, but I got him to throw in the
> fiberglass hardtop for $100. I actually hooked this onto my 66 and drove
> home with it -- it's quieter and sturdier than my Snugtop, even with the
> headliner falling out and no seals. This is one of those rounded-looking
> ones with the wraparound rear window -- probably a dealer option since it
> was painted body color (Old English White).
> 
> From the VIN, this was one of the last 500 67s off the line (out of over
> 29,000 roadsters).
> 

--

Max Heim
'66 MGB GHN3L76149

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

---

From: "Michael Singleton" <[email-masked]>
Date: Mon, 15 Sep 2014 09:57:09 -0700

Max;
I suspect that the book has it wrong. I think that the introduction to the
reverse lamps was 1969, with a few stuck on '68's, but I'm going just from
vague memories. (I have a '69 with reverse lamps and side reflectors)

Mike

Michael Singleton
Sportscars Ltd
10170 Croydon Way
Suite M
Sacramento, CA 95826
(916)366-0330
[email-masked]

-----Original Message-----
From: Mgs [mailto:[email-masked]] On Behalf Of Max Heim
Sent: Saturday, September 13, 2014 4:39 PM
To: MG List
Subject: Re: [Mgs] Now I'm in for it...

Correction:

--

Max Heim
'66 MGB GHN3L76149

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe:
http://autox.team.net/mailman/options/mgs/[email-masked]
_______________________________________________

[email-masked]

---

From: "Hans Duinhoven" <[email-masked]>
Date: Tue, 16 Sep 2014 00:03:32 +0200

I've seen my GT's register entry at the BMIHT.
Handwritten it is. Though I was not allowed to take a picture.
So for me this part of the administration at British Leyland wrked well.

What happened at these days at the British car industry (BL) I can tell a
long story.
You hardly can believe it.
I promise to do so, but it's late I go to bed now...

Cheers,
Hans
'71 BGT (February the BMIHT certificate tells me)

-----Oorspronkelijk bericht-----
Van: Mgs [mailto:[email-masked]] Namens Dan DiBiase
Verzonden: maandag 15 september 2014 13:59
Aan: Max Heim; MG List
Onderwerp: Re: [Mgs] Now I'm in for it...

Clausager is only as good as the records the factory kept. I don't think
admin was a strong point of Abingdon....

Dan D
'76B, '65B
Central NJ USA

Correction:

> The floors and boot are full of miscellaneous junk that needs to be
cleaned

--

Max Heim
'66 MGB GHN3L76149

[email-masked]

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

---

[email-masked]

---

From: "PaulHunt73" <[email-masked]>
Date: Tue, 16 Sep 2014 08:17:17 +0100

It would depend on the bodies, which were not made in Abingdon and could 
take some weeks or even months to get there.  The factory fitted reversing 
lamps sit in depressions on the rear panel and need holes.  Until those 
bodies started coming through Abingdon could not fit them.  That's why the 
introduction point for them is quoted by body number and not chassis number. 
The body plant may also have had to wait for the modified pressings to start 
coming through.  Maybe the March/April 67 that Clausager quotes is when the 
decision was taken and the orders for the modification went out.  There is 
also the shipping time of completed cars from the UK to be taken into 
account, if you are going by vague memories in America.  But even with all 
that for the actual introduction to be as late as 69 in that case seems 
rather unlikely.

PaulH.

----- Original Message ----- 

[email-masked]